Sun Java Web Proxy Server Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 24165
Class: Boundary Condition Error
CVE: CVE-2007-2881
Remote: Yes
Local: No
Published: May 25 2007 12:00AM
Updated: Nov 15 2007 12:36AM
Credit: The discoverer of these issues wishes to remain anonymous
Vulnerable: Sun Java Web Proxy Server 4.0.4
Sun Java Web Proxy Server 4.0.3
Sun Java Web Proxy Server 4.0.2
Sun Java Web Proxy Server 4.0 SP1
Sun Java Web Proxy Server 4.0
RedHat Enterprise Linux ES 3
Red Hat Enterprise Linux AS 3
Not Vulnerable: Sun Java Web Proxy Server 4.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus